API ReferenceUser
Upload a profile picture
POST
Upload a profile picture, get urls to miniatures on CDN
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringUserPictureUpload identifier
The new UserPictureUpload resource
multipart/form-data- body
file?unknownUserPictureUpload resource created
- response
pictureSm?|Format
urlLength
length <= 255pictureLg?|Format
urlLength
length <= 255id?stringFormat
uuidcurl -X POST 'https://app.icproject.com/api/instance/demo/user/picture/string'Example Response
{ "pictureSm": "string", "pictureLg": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"}